Bricked it - please help

Discussion in 'Droid X Tech Support' started by wushby, Jun 29, 2011.

  1. wushby

    wushby New Member

    Joined:
    Jun 29, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hi All,

    I was patching maderstock and it froze at a failed patch of the radios. Stupidly, I reset my phone. Now it drops into bootloader D0.11 with error A5,69,35,00,3D.

    I've tried SBFing (VRZ_MB810_2.3.34_1FF_01.sbf - size: (456,081,917 bytes) using RSDLite 4.7 patched as well as 5.0 on Windows 7 64 bit and Windows XP - neither have worked. Sometimes Critical Error FEBE 0047 appears. Here is the error log from RSD:

    Any help would be greatly appreciated
     
  2. HDTVsportsfan

    HDTVsportsfan Super Moderator

    Joined:
    Dec 13, 2009
    Messages:
    1,336
    Likes Received:
    5
    Trophy Points:
    38
    Location:
    Between Richmond VA. and D.C.
    Ratings:
    +5
    Moved to Droid X forum.

    Welcome to droidforums and good luck with your issue.
     
  3. Palazuelosva

    Palazuelosva Member

    Joined:
    Nov 9, 2010
    Messages:
    518
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Los Angeles CA.
    Ratings:
    +0
    Use the 2.3.32 sbf instead if one doesn't work the other will always work

    Sent from my ADR6400L using DroidForums
     
  4. wushby

    wushby New Member

    Joined:
    Jun 29, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    2.3.32 also went FEBE 0047 when put in the C drive. Starting with Ubuntu.
     
  5. Palazuelosva

    Palazuelosva Member

    Joined:
    Nov 9, 2010
    Messages:
    518
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Los Angeles CA.
    Ratings:
    +0
    Are you sure both sbf aren't the same?
    Have you tried restoring a back up?
    Sent from my ADR6400L using DroidForums
     
Search tags for this page
droid x gulf exception error
,

error sending jump command device api error